2017/09/19 20:32 JST


 2017/07/16 17:10 JST (参照数 244回)  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 2004/01/01
投稿数: 5712
場所:Tokyo
FLASHのアップローダーを使ったMediaGallery, TinyMCE 動いていますか?

ブラウザが、

警告: SWFUpload はロードできませんでした。Flash Player をアップグレードする必要があります。Adobe Webサイトから Flash Player を入手してください。

という表示をして、アップグレードを促すのですが、アップグレードしても、この警告は消えません。

アップローダーのswfだけを配布元からダウンロードしても動かない・・・どうしたらよいのでしょう。

時刻はすべて JST , 現在の時刻は 08:32 PM

  • 通常
  • 注目トピック
  • ロック済
  • 新着
  • 注目トピック 新着
  • ロック済トピック 新着
  • ゲストユーザの投稿を見る 
  • ゲストユーザ投稿可能 
  • 一部のHTMLを許可 
  • バッドワードをチェック